<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class AdjustmentModel extends Model
{
    protected $table = "nso007_adjustment";

    public function detail()
    {
        return $this->hasMany(AdjustmentDetailModel::class,'adjustment_id','id');
    }
}
